# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "cfi-types"
version = "0.0.3"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "CFI types for cross-language LLVM CFI support"
homepage = "https://github.com/rcvalle/rust-crate-cfi-types"
readme = "README.md"
license = "MIT OR Apache-2.0"
repository = "https://github.com/rcvalle/rust-crate-cfi-types"

[lib]
name = "cfi_types"
path = "src/lib.rs"

[dependencies]
